Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 16:40:07 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information On 4th January 2023 I purchased a Lee Cooper shoe and now it's been only 1 month 2 weeks and the shoe is completely damaged, the insides are ruined and there is a crack in the sole. The foam on the inside of the show is spoiled. I have seen such damages after years of using a shoe and this happened in a short period of time which is quite surprising. This is the first time I am seeing such a bad quality shoe, I have been a regular customer at centrepoint for many years now and I have purchased many items from there but I never experienced anything like this. it is quite disappointing. 
 
I can email you the pictures of the shoe's condition if needed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5744126